GRUPO 2 A 2023 - Bug #3328
Support # 3323 (New): Parte IlI

Pruebas finales del robot
11/13/2023 08:56 AM - Angie Martinez

Status: New Start date: 11/13/2023
Priority: Normal Due date: 12/29/2023
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/18/2023 11:01 AM - Angie Martinez

- % Done changed from 0 to 90

#2 - 12/18/2023 11:09 AM - Angie Martinez

- Due date set to 12/29/2023

#3 - 01/03/2024 04:20 PM - Angie Martinez

- % Done changed from 90 to 100

04/16/2025

1/1



http://www.tcpdf.org

